@charset "utf-8";
/* CSS Document */

	.qt-banner {
		background:#8E0809 url("/sites/default/files/quicktakes/archive/qt-logo2012.png") top left no-repeat;
		width:610px;
		height:110px;
		display:block;
		overflow:hidden;
		margin:0;
		padding:0 10px;
	}
	.qt-banner .social {
		position:relative;
		float:right;
		margin-top:75px;
		margin-right:10px;
	}
	.qt-banner .social a {
		color:#fff;
		text-decoration:none;
		line-height:1em;
	}
	.qt-banner .social a:hover {
		color:#f7f7f7;
	}
	.qt-banner .social a .icon-external {
		display:none;
  }
	.qt-banner .social ul.banner-links {
    margin-left:0;
    list-style: none;
  }
	.qt-banner .social li {
    line-height:0.5em;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
  }
  